Execute update.rb under ruby1.8
[packages.grml.org.git] / .gitignore
2011-11-29 Christian HofstaedtlerSwitch to bare git repos in path git/
2011-11-28 Christian HofstaedtlerAdd .gitignore